import type { AppProps } from 'next/app'
import * as React from 'react';
import { setup } from '@tesseract-design/goofy-goober';
import * as prefixer from 'goober/prefixer';

setup(React.createElement, prefixer.prefix);

export default function App({ Component, pageProps }: AppProps) {
  return <Component {...pageProps} />
}
